/*! Build time: 2026/3/9 10:08:42
Package: @bilibili-activity/eva-h5vote-list
Version: 1.5.7
Env: production
 */
@charset "UTF-8";
._root_vr7uz_2 {
  position: relative;
  width: 100%;
  margin: 0 auto;
}
._root_vr7uz_2 * {
  box-sizing: border-box;
}
._root_vr7uz_2 ._defaultImg_vr7uz_10 {
  display: flex;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
._root_vr7uz_2 ._container_vr7uz_18 {
  width: 100%;
}
._root_vr7uz_2 ._container_vr7uz_18 ._votelistSearch_vr7uz_21 {
  display: flex;
  margin: 0 auto;
  position: relative;
  border-radius: 2rem;
  padding: 0.12rem 0;
}
._root_vr7uz_2 ._container_vr7uz_18 ._votelistSearch_vr7uz_21 ._searchIcon_vr7uz_28 {
  position: absolute;
  height: 100%;
  top: 50%;
  right: 0.3rem;
  transform: translateY(-50%);
}
._root_vr7uz_2 ._container_vr7uz_18 ._votelistSearch_vr7uz_21 input {
  height: 0.64rem;
  width: 100%;
  border: none;
  border-radius: 2rem;
  font-size: 0.26rem;
  line-height: normal;
  padding-left: 0.5rem;
  box-sizing: border-box;
}
._root_vr7uz_2 ._container_vr7uz_18 ._votelistSearch_vr7uz_21 input::-ms-input-placeholder {
  color: var(--base-color, #000);
}
._root_vr7uz_2 ._container_vr7uz_18 ._votelistSearch_vr7uz_21 input::-webkit-input-placeholder {
  color: var(--base-color, #000);
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 {
  position: relative;
  height: auto;
  margin: 0 auto;
  margin-top: 0.7rem;
  width: 100%;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51._marginBtm_vr7uz_58 {
  margin-bottom: 0.7rem;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51._notShow_vr7uz_61 {
  margin-top: 0;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteRemainText_vr7uz_64 {
  position: absolute;
  display: flex;
  align-items: center;
  font-size: 0.24rem;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteSortText_vr7uz_70 {
  position: absolute;
  top: -0.6rem;
  right: 0;
  font-size: 0.24rem;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteSortText_vr7uz_70 ._sortBubble_vr7uz_76 {
  display: flex;
  align-items: center;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteSortText_vr7uz_70 ._sortBubble_vr7uz_76 ._sortBubbleContent_vr7uz_80 {
  position: absolute;
  top: 0.6rem;
  right: 0.04rem;
  height: auto;
  width: 1.68rem;
  border-radius: 0.1rem;
  z-index: 11;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteSortText_vr7uz_70 ._sortBubble_vr7uz_76 ._sortBubbleContent_vr7uz_80 ._sortBubbleItem_vr7uz_89 {
  width: 1.44rem;
  height: 0.96rem;
  line-height: 0.96rem;
  text-align: center;
  user-select: none;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteSortText_vr7uz_70 ._sortBubble_vr7uz_76 ._sortBubbleContent_vr7uz_80 ._sortBubbleItem_vr7uz_89._isActive_vr7uz_96 {
  color: var(--isActive-color) !important;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteSortText_vr7uz_70 ._sortBubble_vr7uz_76 ._sortBubbleContent_vr7uz_80 ._sortBubbleItem_vr7uz_89 ._underLine_vr7uz_99 {
  opacity: 0.2;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteSortText_vr7uz_70 ._sortBubble_vr7uz_76 ._sortBubbleContent_vr7uz_80::before {
  content: "";
  position: absolute;
  top: -0.2rem; /* 尖角的位置 */
  left: 50%; /* 尖角水平居中 */
  transform: translateX(-50%); /* 将尖角水平居中 */
  border-width: 0.1rem; /* 尖角的大小 */
  border-style: solid;
  border-color: transparent transparent var(--triangle-color) transparent; /* 尖角的颜色 */
  z-index: 1; /* 确保尖角在气泡框之上 */
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 {
  display: grid;
  width: 100%;
  height: 100%;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 {
  height: auto;
  background-color: #fff;
  border-radius: 0.08rem;
  position: relative;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._awardIcon_vr7uz_124 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  background: no-repeat center/contain;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._haveVotedIcon_vr7uz_132 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  background: no-repeat center/contain;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._voteTags_vr7uz_140 {
  position: absolute;
  font-size: 0.24rem;
  z-index: 9;
  padding: 0 0.1rem;
  border-radius: 0.06rem;
  top: 0.1rem;
  left: 0.1rem;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._voteBox_vr7uz_149 {
  display: flex;
  align-items: center;
  justify-content: center;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._voteBox_vr7uz_149 ._voteBtn_vr7uz_154 {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  margin: 0.2rem 0;
  text-align: center;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._voteBox_vr7uz_149 ._haveVoteBtn_vr7uz_161 {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  margin: 0.2rem 0;
  text-align: center;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._voteBox_vr7uz_149 ._shareBtnStyle_vr7uz_168 {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  user-select: none;
  outline: none;
  margin-left: 0.06rem;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._voteVideoStyle_vr7uz_176 {
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  border-radius: 0.08rem 0.08rem 0 0;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._voteVideoStyle_vr7uz_176 ._videoContent_vr7uz_184 {
  position: absolute;
  width: 100%;
  bottom: 0;
  display: flex;
  justify-content: space-between;
  padding: 0 0.16rem;
  bottom: 0.06rem;
  align-items: center;
  z-index: 10;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._voteVideoStyle_vr7uz_176 ._videoContent_vr7uz_184 ._videoLeft_vr7uz_195 {
  display: flex;
  align-items: center;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._voteVideoStyle_vr7uz_176 ._videoContent_vr7uz_184 ._videoLeft_vr7uz_195 ._videoDetail_vr7uz_199 {
  display: flex;
  align-items: center;
  font-size: 0.2rem;
  color: #ffffff;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._voteVideoStyle_vr7uz_176 ._videoContent_vr7uz_184 ._videoLeft_vr7uz_195 ._videoDetail_vr7uz_199 ._videoIcon_vr7uz_205 {
  width: 0.32rem;
  height: 0.32rem;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  margin-right: 0.04rem;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._voteVideoStyle_vr7uz_176 ._videoContent_vr7uz_184 ._videoLeft_vr7uz_195 ._videoDetail_vr7uz_199 ._barrageIcon_vr7uz_213 {
  width: 0.32rem;
  height: 0.32rem;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  margin-right: 0.04rem;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._voteVideoStyle_vr7uz_176 ._videoContent_vr7uz_184 ._videoRight_vr7uz_221 {
  font-size: 0.2rem;
  color: #ffffff;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._voteVideoStyle_vr7uz_176 ._mask_vr7uz_225 {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 50%;
  z-index: 9;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._title_vr7uz_232 {
  padding: 0 0.16rem;
  margin: 0.16rem 0;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* 显示两行 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
  height: 0.8rem;
  font-size: 0.28rem;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._avatarOrVote_vr7uz_244 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.16rem;
  font-size: 0.26rem;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._avatarOrVote_vr7uz_244 ._upIcon_vr7uz_251 {
  width: 0.32rem;
  height: 0.27rem;
  text-align: center;
  display: inline-block;
  opacity: 0.5;
  margin-right: 0.06rem;
  line-height: 0.24rem;
  font-size: 0.16rem;
  font-weight: 600;
  border-radius: 0.08rem;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._avatarOrVote_vr7uz_244 ._avatarName_vr7uz_263 {
  opacity: 0.5;
  width: 54%;
  display: block;
  white-space: nowrap;
  -webkit-line-clamp: 1; /* 显示两行 */
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 0.24rem;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._avatarOrVote_vr7uz_244 ._avatarName_vr7uz_263._showVote_vr7uz_273 {
  width: 90%;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._avatarOrVote_vr7uz_244 ._avatarVote_vr7uz_276 {
  width: 40%;
  font-size: 0.24rem;
  text-align: right;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._voteList_vr7uz_51 ._voteSingle_vr7uz_118 ._imageVote_vr7uz_281 {
  padding: 0 0.16rem;
  font-size: 0.26rem;
  text-align: center;
}
._root_vr7uz_2 ._container_vr7uz_18 ._voteListContent_vr7uz_51 ._notVoteDataImg_vr7uz_286 {
  width: 7rem;
  height: 6rem;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
._root_vr7uz_2 ._container_vr7uz_18 ._moreBtn_vr7uz_293 {
  width: 2.4rem;
  height: 0.64rem;
  border-radius: 1rem;
  margin: 0.2rem auto 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  text-align: center;
  line-height: 0.64rem;
}
._root_vr7uz_2 ._posterContent_vr7uz_304 {
  width: 7.5rem;
  height: 13.34rem;
}._refresh_17gxg_1 {
  width: 0.32rem;
  height: 0.32rem;
  margin-left: 0.12rem;
  transform-origin: center;
}

@keyframes _loop_17gxg_1 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
._loading_17gxg_16 {
  animation: _loop_17gxg_1 1s infinite;
}

@media screen and (min-width: 450px) {
  ._refresh_17gxg_1 {
    width: 0.32rem;
    height: 0.32rem;
    margin-left: 0.12rem;
  }
}._contain_1faq0_1 {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100vw;
  height: 100vh;
  transition: 0.3;
  z-index: 99;
}
._contain_1faq0_1 ._mask_1faq0_12 {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.5;
  z-index: 10000;
}
._contain_1faq0_1 ._dialog_1faq0_22 {
  z-index: 10001;
  position: absolute;
  left: 50%;
  top: 48%;
  transform: translate(-50%, -50%);
}
._contain_1faq0_1 ._dialog_1faq0_22 ._shareLoading_1faq0_29 {
  width: 5.42rem;
  height: 6.62rem;
  object-fit: cover;
}
._contain_1faq0_1 ._dialog_1faq0_22 ._shareUrl_1faq0_34 {
  width: 5.42rem;
  height: 9.64rem;
}
._contain_1faq0_1 ._dialog_1faq0_22 ._footer_1faq0_38 {
  display: flex;
  position: absolute;
  bottom: -1.2rem;
  width: 5.62rem;
  height: 1rem;
  left: 50%;
  transform: translateX(-50%);
  justify-content: space-between;
  align-items: center;
}
._contain_1faq0_1 ._dialog_1faq0_22 ._footer_1faq0_38 ._savePoster_1faq0_49 {
  width: 1rem;
  height: 1rem;
  user-select: none;
  outline: none;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
._contain_1faq0_1 ._dialog_1faq0_22 ._footer_1faq0_38 ._share_1faq0_29 {
  width: 4.44rem;
  height: 1rem;
  user-select: none;
  outline: none;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}@keyframes opacity-animation{0%{opacity:0}99%{opacity:0}100%{opacity:1}}@keyframes item-animation{0%{transform:translateY(20%);opacity:0}50%{transform:translateY(20%);opacity:0}70%{transform:translateY(-6%);opacity:1}85%{transform:translateY(4%)}90%{transform:translateY(-2%)}100%{transform:translateY(0)}}.bili-share-aimation{transition:all .3s}.bili-share-wrap{width:100%;height:100%;position:fixed;z-index:10055;background-color:rgba(0,0,0,0);left:0;top:0;display:none;opacity:1;font-family:-apple-system,"PingFang SC","Microsoft YaHei","Droid Sans Fallback","Droid Sans","HYQiHei",Arial,"Helvetica Neue","Hiragino Sans GB",sans-serif}.bili-share-wrap *{padding:0;margin:0}.bili-share-wrap .hidden{display:none}.bili-share-wrap.hidden{display:none}.bili-share-wrap.wechat{background:rgba(0,0,0,.5) url("https://static.hdslb.com/mobile/img/wx_guide.png") top center no-repeat;background-size:contain}.bili-share-wrap .share-box{position:absolute;bottom:0;background:#fff;box-sizing:border-box;width:100%;padding:.4em 0;transform:translateY(100%)}.bili-share-wrap .share-box .share-box-content{font-size:.32em;line-height:2em;text-align:center}.bili-share-wrap .share-box .share-box-content i{background:url("https://i0.hdslb.com/bfs/activity-plat/static/20171215/dfa73b898f143877cbf8ecf001cd9e89/images/597l50mv64.png") no-repeat center;width:2.4em;height:2em;display:inline-block;vertical-align:top;background-size:100%}.bili-share-wrap .share-box .share-box-content p{font-size:.9em;color:#999;text-align:center}.bili-share-wrap .share-box .share-box-cancel{border:1px solid #ddd;border-radius:.3em;width:94%;display:block;line-height:2.75em;color:#999;font-size:.32em;text-align:center;margin:.16em auto 0}.bili-share-wrap.show-box{background-color:rgba(0,0,0,.5)}.bili-share-wrap.show-box .share-box{transform:translateX(0)}.bili-share-wrap.show-box .share-box .share-box-list{animation-name:item-animation;animation-duration:.5s}.bili-share-wrap.show-box .share-box .share-box-list li{animation-name:item-animation;animation-duration:.5s;animation-timing-function:ease-in}.bili-share-wrap .share-box-list{text-align:left;letter-spacing:-0.34em}.bili-share-wrap .share-box-list li{display:inline-block;text-align:center;letter-spacing:normal}.bili-share-wrap .share-box-list li:nth-child(1){animation-delay:.05s}.bili-share-wrap .share-box-list li:nth-child(2){animation-delay:.1s}.bili-share-wrap .share-box-list li:nth-child(3){animation-delay:.15s}.bili-share-wrap .share-box-list li:nth-child(4){animation-delay:.2s}.bili-share-wrap .share-box-list li:nth-child(5){animation-delay:.25s}.bili-share-wrap .share-box-list li:nth-child(6){animation-delay:.3s}@media only screen and (max-width: 500px){.bili-share-wrap .share-box-list li{width:25%}}@media only screen and (min-width: 500px){.bili-share-wrap .share-box-list li{width:20%}}.bili-share-wrap .share-box-list .share-box-item{display:inline-block;text-align:center;text-decoration:none;outline:none;float:none;margin-bottom:.3em;width:100%}.bili-share-wrap .share-box-list .share-box-item span{color:#333;font-size:.29em;line-height:2em;display:block}.bili-share-wrap .share-box-list .icon{display:block;width:100%;height:1em;margin:0 auto;background:center/contain no-repeat}.bili-share-wrap .share-box-list .icon.icon_weibo{background-image:url("https://i0.hdslb.com/bfs/activity-plat/static/20171215/dfa73b898f143877cbf8ecf001cd9e89/images/597l50mv74.png")}.bili-share-wrap .share-box-list .icon.icon_weixin{background-image:url("https://i0.hdslb.com/bfs/activity-plat/static/20171215/dfa73b898f143877cbf8ecf001cd9e89/images/z4pomkzq83.png")}.bili-share-wrap .share-box-list .icon.icon_weixin_moment{background-image:url("https://i0.hdslb.com/bfs/activity-plat/static/20171215/dfa73b898f143877cbf8ecf001cd9e89/images/p6z0152pl0.png")}.bili-share-wrap .share-box-list .icon.icon_qq{background-image:url("https://i0.hdslb.com/bfs/activity-plat/static/20171215/dfa73b898f143877cbf8ecf001cd9e89/images/890oj1pxm9.png")}.bili-share-wrap .share-box-list .icon.icon_qzone{background-image:url("https://i0.hdslb.com/bfs/activity-plat/static/20171215/dfa73b898f143877cbf8ecf001cd9e89/images/q015284qj6.png")}.bili-share-wrap .share-box-list .icon.icon_baidu_tieba{background-image:url("https://i0.hdslb.com/bfs/activity-plat/static/20180102/dfa73b898f143877cbf8ecf001cd9e89/images/q0y9zl5689.png")}.bili-share-wrap .share-box-list .icon.icon_bili{background-image:url("https://i0.hdslb.com/bfs/activity-plat/static/20180110/dfa73b898f143877cbf8ecf001cd9e89/images/29m4yw3zxn.png")}.bili-share-wrap .share-box-list .icon.icon_more{background-image:url("https://i0.hdslb.com/bfs/activity-plat/static/20171215/dfa73b898f143877cbf8ecf001cd9e89/images/x6nmk2zoqo.png")}.share-dynamic-dialog{transition:all .2s linear;background-color:#fff;position:fixed;z-index:10055}.share-dynamic-dialog *{padding:0;margin:0}.share-dynamic-dialog.mobile{width:100%;height:100%;margin:0;left:0;top:100%}.share-dynamic-dialog.mobile.active{top:0}.share-dynamic-dialog.mobile .sdd-head{text-align:center;padding:0;height:2.7em;line-height:2.7em;font-size:.3em;color:#212121;border-bottom:1px solid #e5e9ef}.share-dynamic-dialog.mobile .sdd-body-wrap{padding:.24em .24em 0}.share-dynamic-dialog .sdd-head .sdd-close{background:url("https://i0.hdslb.com/bfs/activity-plat/static/20180110/dfa73b898f143877cbf8ecf001cd9e89/images/90w46pyw2p.png");position:absolute;right:.8em;top:.8em;width:1em;height:1em;background-size:1em;cursor:pointer}.share-dynamic-dialog .sdd-input{width:100%;margin-bottom:.24em;color:#222;font-size:.28em;line-height:1.4;height:8em;box-sizing:border-box;border:none;resize:none;font-family:-apple-system,"PingFang SC","Microsoft YaHei","Droid Sans Fallback","Droid Sans","HYQiHei",Arial,"Helvetica Neue","Hiragino Sans GB",sans-serif}.share-dynamic-dialog .sdd-input:focus{outline:none}.share-dynamic-dialog .sdd-card{background-color:#f4f4f4;padding:0 .16em .16em .16em;border-radius:.16em}.share-dynamic-dialog .sdd-card .name{height:2.7em;width:100%;line-height:2.7em;color:#2a68a2;font-size:.28em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.share-dynamic-dialog .sdd-card .sdd-card-content{background-color:#fff;border-radius:.12em;overflow:hidden;padding-bottom:.2em;color:#212121}.share-dynamic-dialog .sdd-card .sdd-card-content .pic{background-position:center;background-size:contain;background-repeat:no-repeat;width:100%;height:3em}.share-dynamic-dialog .sdd-card .sdd-card-content .title{font-size:.28em;line-height:1.35em;font-weight:bold;padding:.7em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.share-dynamic-dialog .sdd-card .sdd-card-content .summary{font-size:.24em;line-height:1.33em;height:2.67em;overflow:hidden;padding:0 .83em;word-wrap:break-word;word-break:break-all}.share-dynamic-dialog .sdd-card-pic-wrapper{margin-top:1em}.share-dynamic-dialog .sdd-card-pic-wrapper .pic{background:center/contain no-repeat;width:100%;height:3em}.share-dynamic-dialog .sdd-action-bar{height:1em;border-top:1px solid #e7e7e7;width:100%;position:absolute;bottom:0}.share-dynamic-dialog .sdd-action-bar .sdd-submit{width:4.29em;height:2.14em;line-height:2.14em;text-align:center;border-radius:.29em;font-size:.28em;float:right;margin:.71em;background-color:#fb7299;color:#fff;cursor:pointer}.share-dynamic-dialog .sdd-action-bar .sdd-submit.disable{background-color:#e7e7e7;color:#999}.share-dynamic-dialog .sdd-action-bar .sdd-input-num{float:right;margin-right:.14em;color:silver;font-size:.28em;height:3.6em;line-height:3.6em}.share-dynamic-dialog .sdd-action-bar .sdd-input-num.warning{color:#fb7299}.share-success-mask{position:fixed;top:0;height:100%;width:100%;background-color:#000;opacity:0;transition:.3s;-webkit-transition:.3s;z-index:5}.share-success-mask.on{opacity:.5}.share-success-dialog{transition:all .2s linear;width:6.8em;height:4.9em;top:150%;left:50%;margin-left:-3.4em;margin-top:-2.4em;position:fixed;background-color:#fff;border-radius:.24em;text-align:center;z-index:10}.share-success-dialog.mobile.active{top:50%}.share-success-dialog .suc-img{width:4.82em;height:2.8em;background-image:url(https://s1.hdslb.com/bfs/static/jinkela/article/suc.png);background-size:100% 100%;margin:-0.8em auto .34em auto}.share-success-dialog .info{font-size:.38em;line-height:1.19em;color:#212121;margin-bottom:.25em}.share-success-dialog .hint{font-size:.26em;line-height:1.54em;margin-bottom:1em;color:#757575}.share-success-dialog .dialog-close{width:100%;height:2.75em;margin:0 auto;background-color:#fb7299;color:#fff;font-size:.38em;line-height:2.75em;cursor:pointer;border-bottom-left-radius:.24em;border-bottom-right-radius:.24em}.center-toast{width:100%;height:1px;position:fixed;top:50%;text-align:center;transition:all .3s ease;z-index:10060}.center-toast .info{display:inline-block;color:#fff;padding:.75em;background-color:rgba(34,34,34,.9);border-radius:.5em;font-size:.29em;line-height:1.25em;margin-top:-1.25em}
._positionBoxRoot_1h0qw_1 {
  position: absolute;
}
._positionBoxRoot_1h0qw_1 :not(.allow-image-drag) img {
  -webkit-user-drag: none;
}
._positionBoxRoot_1h0qw_1[draggable] {
  cursor: move;
}

._tips_1h0qw_11 {
  position: absolute;
  z-index: 1010;
  width: 0.9rem;
  height: 0.42rem;
}
._tips_1h0qw_11 ._scaleBox_1h0qw_17 {
  transform: scale(0.75);
  transform-origin: top left;
}
._tips_1h0qw_11 ._gap_1h0qw_21 {
  flex: none;
  width: 0.16rem;
}
._tips_1h0qw_11 ._item_1h0qw_25 {
  display: flex;
  width: 1.2rem;
  color: #333;
  text-shadow: 0.02rem 0.02rem 0 #fff;
}
._tips_1h0qw_11 ._item_1h0qw_25 ._label_1h0qw_31 {
  flex: none;
  font-size: 0.24rem;
  line-height: 0.28rem;
  margin-right: 0.04rem;
}
._tips_1h0qw_11 ._item_1h0qw_25 ._numberBox_1h0qw_37 {
  flex: 1;
  font-size: 0.24rem;
  line-height: 0.28rem;
}
._tips_1h0qw_11 ._item_1h0qw_25 ._numberBox_1h0qw_37 input {
  padding: 0;
  margin: 0;
  height: 0.28rem;
  line-height: 0.28rem;
  width: 100%;
  border: solid 0 transparent;
  background: transparent;
  outline: none;
  text-shadow: 0.02rem 0.02rem 0 #fff;
  font-weight: normal;
  font-size: 0.24rem;
  letter-spacing: 0.02667rem;
}._container_1up97_1 {
  width: 7.5rem;
  height: 13.34rem;
  background: no-repeat center/contain;
  position: relative;
}
._container_1up97_1 ._dialogBg_1up97_7 {
  width: 7.5rem;
  height: 13.34rem;
}
._container_1up97_1 ._previewposterImg_1up97_11 {
  background: no-repeat center/contain;
}
._container_1up97_1 ._previewposterTitle_1up97_14 {
  font-family: "PingFang SC", "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  width: 6.08rem;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}
._container_1up97_1 ._previewtags_1up97_25 {
  width: 7.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
._container_1up97_1 ._previewtags_1up97_25 ._previewtagsContent_1up97_31 {
  width: auto;
  text-align: center;
  font-family: "PingFang SC", "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}
._container_1up97_1 ._qrcodeBox_1up97_42 {
  background: no-repeat center/contain;
}._contain_1rc5c_1 {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100vw;
  height: 100vh;
  transition: 0.3;
  z-index: 99;
}
._contain_1rc5c_1 ._mask_1rc5c_12 {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.5;
  z-index: 10000;
}
._contain_1rc5c_1 ._dialog_1rc5c_22 {
  z-index: 10001;
  position: absolute;
  left: 50%;
  top: 48%;
  transform: translate(-50%, -50%);
}
._contain_1rc5c_1 ._dialog_1rc5c_22 ._doubleContent_1rc5c_29 {
  width: 6.14rem;
  height: 8.18rem;
  background: no-repeat center/contain;
  position: relative;
}
._contain_1rc5c_1 ._dialog_1rc5c_22 ._doubleContent_1rc5c_29 ._voteBg_1rc5c_35 {
  width: 3.16rem;
  height: 2.14rem;
  background: no-repeat center/contain;
  position: absolute;
  top: 3.4rem;
  left: 50%;
  transform: translateX(-50%);
}
._contain_1rc5c_1 ._dialog_1rc5c_22 ._doubleContent_1rc5c_29 ._voteBg_1rc5c_35 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
._contain_1rc5c_1 ._dialog_1rc5c_22 ._doubleContent_1rc5c_29 ._voteTitle_1rc5c_49 {
  width: 100%;
  position: absolute;
  top: 5.8rem;
  font-size: 0.24rem;
  text-align: center;
}
._contain_1rc5c_1 ._dialog_1rc5c_22 ._doubleContent_1rc5c_29 ._footer_1rc5c_56 {
  display: flex;
  position: absolute;
  bottom: 0.8rem;
  width: 5rem;
  height: 1rem;
  left: 50%;
  transform: translateX(-50%);
  justify-content: space-between;
  align-items: center;
}
._contain_1rc5c_1 ._dialog_1rc5c_22 ._doubleContent_1rc5c_29 ._footer_1rc5c_56 ._confirm_1rc5c_67 {
  width: 2.74rem;
  height: 0.66rem;
  user-select: none;
  outline: none;
  background: no-repeat center/contain;
}
._contain_1rc5c_1 ._dialog_1rc5c_22 ._doubleContent_1rc5c_29 ._footer_1rc5c_56 ._close_1rc5c_74 {
  width: 1.9rem;
  height: 0.66rem;
  user-select: none;
  outline: none;
  background: no-repeat center/contain;
}
._contain_1rc5c_1 ._dialog_1rc5c_22 ._doubleContent_1rc5c_29 ._textContent_1rc5c_81 {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0.4rem;
  left: 50%;
  transform: translateX(-50%);
  cursor: pointer;
}
._contain_1rc5c_1 ._dialog_1rc5c_22 ._doubleContent_1rc5c_29 ._textContent_1rc5c_81 ._boxIcon_1rc5c_91 {
  width: 0.2rem;
  height: 0.2rem;
  border: 0.01rem solid rgb(0, 225, 233);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 0.1rem;
}
._contain_1rc5c_1 ._dialog_1rc5c_22 ._doubleContent_1rc5c_29 ._textContent_1rc5c_81 ._boxIcon_1rc5c_91 ._boxIconChoose_1rc5c_100 {
  width: 0.12rem;
  height: 0.12rem;
  background-color: rgb(0, 225, 233);
}
._contain_1rc5c_1 ._dialog_1rc5c_22 ._doubleContent_1rc5c_29 ._textContent_1rc5c_81 ._boxText_1rc5c_105 {
  color: #ffffff;
  font-size: 0.24rem;
}._contain_ym5kj_1 {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100vw;
  height: 100vh;
  transition: 0.3;
  z-index: 99;
}
._contain_ym5kj_1 ._mask_ym5kj_12 {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.5;
  z-index: 10000;
}
._contain_ym5kj_1 ._dialog_ym5kj_22 {
  z-index: 10001;
  position: absolute;
  left: 50%;
  top: 48%;
  transform: translate(-50%, -50%);
}
._contain_ym5kj_1 ._dialog_ym5kj_22 ._shareLoading_ym5kj_29 {
  width: 5.42rem;
  height: 6.62rem;
  object-fit: cover;
}
._contain_ym5kj_1 ._dialog_ym5kj_22 ._shareUrl_ym5kj_34 {
  width: 5.24rem;
  height: 9.32rem;
  object-fit: contain;
}
._contain_ym5kj_1 ._dialog_ym5kj_22 ._footer_ym5kj_39 {
  display: flex;
  position: absolute;
  bottom: -1.2rem;
  width: 4.94rem;
  height: 1rem;
  left: 50%;
  transform: translateX(-50%);
  justify-content: space-between;
  align-items: center;
}
._contain_ym5kj_1 ._dialog_ym5kj_22 ._footer_ym5kj_39 ._bookingBtn_ym5kj_50 {
  width: 2.94rem;
  height: 0.66rem;
  user-select: none;
  outline: none;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
._contain_ym5kj_1 ._dialog_ym5kj_22 ._footer_ym5kj_39 ._shareBtn_ym5kj_59 {
  width: 1.7rem;
  height: 0.66rem;
  user-select: none;
  outline: none;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
._contain_ym5kj_1 ._tgaContain_ym5kj_68 {
  position: absolute;
  top: 0;
  left: -15rem;
  width: 7.5rem;
  height: 13.34rem;
}
._contain_ym5kj_1 ._tgaContain_ym5kj_68 ._shareBg_ym5kj_75 {
  width: 7.5rem;
  height: 13.34rem;
  background: no-repeat center/contain;
}
._contain_ym5kj_1 ._tgaContain_ym5kj_68 ._shareBg_ym5kj_75 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
._contain_ym5kj_1 ._tgaContain_ym5kj_68 ._voteBg_ym5kj_85 {
  width: 3.16rem;
  height: 2.14rem;
  background: no-repeat center/contain;
  position: absolute;
  top: 3rem;
  left: 50%;
  transform: translateX(-50%);
}
._contain_ym5kj_1 ._tgaContain_ym5kj_68 ._voteBg_ym5kj_85 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
._contain_ym5kj_1 ._tgaContain_ym5kj_68 ._voteTitle_ym5kj_99 {
  width: 100%;
  position: absolute;
  top: 5.4rem;
  font-size: 0.24rem;
  text-align: center;
}
._contain_ym5kj_1 ._tgaContain_ym5kj_68 ._tgaTextContent_ym5kj_106 {
  width: 6.32rem;
  position: absolute;
  left: 50%;
  top: 6.5rem;
  transform: translateX(-50%);
  font-size: 0.28rem;
}
._contain_ym5kj_1 ._tgaContain_ym5kj_68 ._tgaTextContent_ym5kj_106 ._textDefault_ym5kj_114 {
  color: #ffffff;
  font-size: 0.28rem;
}
._contain_ym5kj_1 ._tgaContain_ym5kj_68 ._tgaTextContent_ym5kj_106 ._textAll_ym5kj_118 {
  font-size: 0.28rem;
  color: #ffffff;
}
._contain_ym5kj_1 ._tgaContain_ym5kj_68 ._tgaTextContent_ym5kj_106._tgaTextContentDefault_ym5kj_122 {
  top: 7.9rem;
}.fade-enter {
  opacity: 0;
}

.fade-enter-active {
  opacity: 1;
  transition: opacity 300ms ease-in-out;
}

.fade-exit {
  opacity: 1;
}

.fade-exit-active {
  opacity: 0;
  transition: opacity 300ms ease-in-out;
}